<Listar>
<Formato>
<Titulo>Artigos</Titulo>
<SizeCx>940</SizeCx>
<SizeCy>409</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
</Formato>
<Item>
<Campo>Codigo</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>168</tamj>
<tamr>14</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>0</id>
<sql>1234720</sql>
</Item>
<Item>
<Campo>NšSerie</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>168</tamj>
<tamr>20</tamr>
<edit>1</edit>
<core>0</core>
<cori>1</cori>
<id>2</id>
<sql>1234720</sql>
</Item>
<Item>
<Campo>Designacao</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>300</tamj>
<tamr>40</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>1</id>
<sql>1234720</sql>
</Item>
<Item>
<Campo>Data</Campo>
<Tipo>6</Tipo>
<ndec>0</ndec>
<tamj>120</tamj>
<tamr>10</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>6</id>
<sql>1234720</sql>
</Item>
<Item>
<Campo>E/S</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>48</tamj>
<tamr>1</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>9</id>
<sql>1234720</sql>
</Item>
<Item>
<Campo>Doc</Campo>
<Tipo>2</Tipo>
<ndec>0</ndec>
<tamj>48</tamj>
<tamr>4</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>4</id>
<sql>1234720</sql>
</Item>
<Item>
<Campo>Numero</Campo>
<Tipo>4</Tipo>
<ndec>0</ndec>
<tamj>120</tamj>
<tamr>10</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>8</id>
<sql>1234720</sql>
</Item>
</Listar>
